
.ui-datepicker {
    width: 300px;
    margin: 1px auto 0;
    font-size: 12px sans-serif;
}

.ui-datepicker table {
    width: 100%;
    background: #eeeeee;
}

.ui-datepicker-header {
    height: 32px;
    padding: 5px;
    background: #999;
    color: #ffffff;
    font-family:'Times New Roman';
    border-width: 1px 0 0 0;
    border-style: solid;
    border-color: #111;
}

.ui-datepicker-title {
    text-align: center;
}

.ui-datepicker-prev {
    color: #ffffff;
    font-size: 10pt;
    float: left;
    cursor: pointer;
    background-position: center -30px;
}

.ui-datepicker-next {
    color: #ffffff;
    font-size: 10pt;
    float: right;
    cursor: pointer;
    background-position: center 0px;
}

.ui-datepicker thead {
    background-color: #f7f7f7;
}

.ui-datepicker th {
    background-color:#DDD;
    text-transform: uppercase;
    font-size: 13pt;
    color: #333;
}

.ui-datepicker-week-end span {
     color: #F66;
}

.ui-datepicker tbody td {
    padding: 0;
}

.ui-datepicker tbody td:last-child {
    border-right: 0px;
}

.ui-datepicker tbody tr:last-child {
    border-bottom: 0px;
}

.ui-datepicker a {
    text-decoration: none;
}

.ui-datepicker td span, .ui-datepicker td a {
    display: inline-block;
    text-align: center;
    width: 36px;
    height: 28px;
    line-height: 30px;
    color: #ffffff;
}

.ui-datepicker-calendar .ui-state-default {
      background: linear-gradient(#999999, #737373);
      color:#ffffff;
}

.ui-datepicker-calendar .ui-state-hover {
    background: #3300dd;
    color: #FFFFFF;
}

.ui-datepicker-calendar .ui-state-active {
    color: cyan;
}

.ui-datepicker-unselectable .ui-state-default {
    background: #D6E4BE;
    color: #000;
}

.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year
{
  width: auto;
  font-size: 15px;
}
